/**
 * ibm-orchestrator-api
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export interface ConversationSummary { 
    id?: string;
    conversationId: string;
    channel: string;
    messages: number;
    userCharacters: number;
    watsonCharacters: number;
    attendantCharacters?: number;
    polarity?: number;
    feedback?: number;
    initiatedAt?: Date;
    lastUpdatedAt?: Date;
}

